@charset "utf-8";
/* CSS Document */

.tit01,.tit02,.tit03,.tit04,.tit05{
	background:url(../img/index/tit.png);
	text-indent:-9999px;
	margin-bottom:10px;
	}
.tit01{ width:774px; height:33px; background-position:-10px -184px; }
.tit02{ width:774px; height:33px; background-position:-10px -141px; }
.tit03{ width:774px; height:33px; background-position:-10px -98px; }
.tit04{ width:775px; height:34px; background-position:-10px -54px; }
.tit05{ width:775px; height:34px; background-position:-10px -10px; }


.tit06{
	background:url(../img/index/tit02.jpg);
	text-indent:-9999px;
	margin-bottom:10px;
	width:775px; height:33px; background-position: 1px -170px;
	}


.bn_box{margin-bottom:30px;}
.bn_box a{text-decoration:none;	}
.bn_box a:hover img{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}
.bn_box p{
	margin-bottom:10px;
	font-size:10px;
	font-weight:bold;
}
.bn_box span{
	display:block;
	background:url(../img/arrow.png) 0 center no-repeat;
	padding:0 0 0 10px;
	}

.ranking{margin-bottom:20px;}
.ranking li{
	float:left;
	width:128px;
	margin-left:33px;
	}
.ranking li:first-child{margin-left:0;}
.ranking li a{
	background:url(../img/index/rank_bg.png) 0 0 no-repeat;
	display:block;
	padding:5px 0 0 5px;
	position:relative;
}
.ranking li a span{display:block; margin-top:10px;}
.ranking li a span.right{font-size:10px;line-height:normal;}
.ranking li a span.ranks{
	position:absolute;
	top:80px;
	right:0;
	}

#multiHero{
	width: 1000px;
	margin: 0 auto 5px auto;
	text-align: left;
}
#multiHeroContents{
	height:335px;
	background:url(../img/index/mainimage_bg01.png) 0 bottom no-repeat;
	padding:0 0 24px 0;
	position: relative;
	}


#multiHeroContents li{display: none;}
#multiHeroContents　img{background:#FEFAEF;}

#multiHeroControls{
	margin: -18px 0 0 0;
	padding: 0;
	position: relative;
}
#multiHeroControls li{
	float: left;
	background:url(../img/index/mainimage_bg02.png) 0 bottom no-repeat;
	padding:0 0 19px 0;
	}
#multiHeroControls li.next,
#multiHeroControls li.back{float: right;}
#multiHeroControls li a{
	display: block;
	padding: 14px 3px 3px 3px;
	margin-right: 5px;
/*	filter: alpha(opacity=0.7);
	-moz-opacity:0.7;
	opacity:0.7;
	zoom:1;*/
}
#multiHeroControls li a:hover{
	filter: alpha(opacity=1);
/*	-moz-opacity:1.0;
	opacity:1.0;
	zoom:1;*/
	}
#multiHeroControls li.thisChild a{
	background:url(../img/index/min_bg.gif) 0 0 no-repeat;
/*	filter: alpha(opacity=1);
	-moz-opacity:1.0;
	opacity:1.0;
	zoom:1;*/
  }
#multiHeroControls li.next a{margin: 0;}

ul.pickup li{
	float:left;
	margin:0 0 15px 15px;
	}
ul.pickup li:nth-child(odd){
	margin-left:0;
}

.ranking li a span.ranking_inner{
	display:table-cell;
	/display:inline;
	/zoom:1;
	text-align:center;
	vertical-align:middle;
	width:119px;
	height:119px;
	margin:0;
	}
.ranking_inner img{
	vertical-align:bottom;
	max-height:119px;
	max-width:119px;
	min-height:117px;
	min-width:117px;
}

/*　ランキング10%off */
.ranking li a span.off{
	text-align:right;
	text-decoration:none;
	display:inline-block;
	font-weight:bold;
	color:#CD0003;
}
.ranking li a span.off_b{
	text-align:right;
	font-size:10px;
	text-decoration:none;
	display:inline-block;
	margin-top:0;
}
.ranking li a span.off_b:after{
	text-decoration:none;
	content:" \002192";
}

.ranking li a span.off_a{
	display:inline-block;
	font-weight:bold;
	color:#CD0003;
	margin-top:0;
}
.ranking li a span.off_a:before{
	content:" ";
}